---
#This is popup help messages for the Admin Panel -> Emails -> Add New Email
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
new_ticket_help_topic:
  title: Nový predmet tiketu
  content: >
    Vyberte <span class="doc-desc-title">predmet tiketu</span> ktorý bude automaticky priradený pre tikety poslané na tento email. <br/> <br/> Formuláre priradené k predmetu tiketu budú pridané do tiketu, ale nebudú obsahovať žiadne údaje.
  links:
    - 
      title: Definícia Predmetu tiketov
      href: /scp/helptopics.php
new_ticket_priority:
  title: Nová priorita pomoci
  content: >
    Vyberte <span class="doc-desc-title"> prioritu</span> pre tikety vytvorené z tejto e-mailovej adresy.
new_ticket_department:
  title: Nové oddelenie pre požiadavky
  content: >
    Vyberte <span class="doc-desc-title">oddelenie</span> na ktoré budú smerované tikety, vytvorené z tejto e-mailovej adresy.
  links:
    - 
      title: Spravovať oddelenia
      href: /scp/departments.php
auto_response:
  title: Automatická odpoveď na nový tiket
  content: >
    Môžete zakázať automatickú odpoveď zasielanú používateľovi pri vytváraní novej požiadavky cez túto e-mailovú adresu.
username:
  title: Používateľské meno
  0: >

password:
  title: Heslo
  0: >

login_information:
  title: Prihlasovacie údaje e-mailu
  content: >
    <span class="doc-desc-title">Užívateľské meno</span> a <span class="doc-desc-title">heslo</span> sú povinné pre vyberanie email z IMAP/POP poštových schránok rovnako ako pre posielanie e-mailov cez SMTP.
mail_account:
  title: Vyberanie e-mailov
  content: >
    Načítať e-maily zo vzdialeného POP alebo IMAP mail boxu a previesť ich na tikety v službe technickej podpory.
  links:
    - 
      title: Spravovať nastavenia <span class="doc-desc-title"> E-mail polling</span> <span class="doc-desc-title"> AutoCron</span>.
      href: /scp/settings.php?t=emails
host_and_port:
  title: Vzdialený počitač
  content: >
    Zadajte <span class="doc-desc-title">nazov servr</span> a <span class="doc-desc-title">port</span>pre vas mail server. Tieto informacie budu k dispozicii v dokumentacii Vasho e-mail hostingu alebo od Vasho spravcu mail servra.
protocol:
  title: Protokol mailovej schranky
  content: >
    Ozvnacte protokol mailovej schranky podporovanej vasim vzdialenym mail servrom. IMAP je odporucany a SSL je pozadovane ak je to mozne.
fetch_frequency:
  title: Frekvencia nacitania
  content: >
    Zadajte ako casto, v minutach, skontroluje system postovu schranku. <br/><br/> To bude definovať priemerné oneskorenie pri prijímaní Auto-reakcie potom, čo používateľ odošle e-mail na tuto postovu schránku.
emails_per_fetch:
  title: E-maily / kontrola
  content: >
    Zadajte pocet e-mailov zpracovanych v rovnakom case.
fetched_emails:
  title: Kontrolovane e-maily
  content: >
    Rozhodnite čo vykonať so spracovanými emailami: <br/><br/> <span class="doc-desc-opt"><b>Presunúť do zložky</b></span>: Týmto sa zazálohuje váš email z INBOXu do zložky, ktorú špecifikujete. Ak zložka na serveri ešte neexistuje, systém sa pokúsi ju automaticky vytvoriť. (<b>Odporučané</b>) <hr> <span class="doc-desc-opt"><b>Zmazať emaily</b></span>: Týmto sa zmažú emaily z INBOXu po tom, ako sú spracované. <hr> <span class="doc-desc-opt"><b>Nevykonať nič</b></span>: Týmto ponecháte emaily vo svojom INBOXe. Systém nahrá id správ vašich emailov a pokúsi sa ich ďalej nezpracovávať. Aj tak táto možnosť môže spôsobiť duplikovanie ticketov. (<em>Neodporúčané</em>)
smtp_settings:
  title: SMTP nastavenia
  content: >
    Email poslaný z helpdesku môže byť zaslaný pomocou servera SMTP. Toto je doporučené nastavenie, pretože zvyšuje pravdepodobnosť doručenia odoslaných emailov a znižuje pravdepodobnosť ich označenia ako spamu.
header_spoofing:
  title: Povoliť falšovanie hlaviček
  content: >
    Povolením, umožníte posielanie emailov cez tento mailbox z adresy, ktorá je iná než adresa uvedená v <span class="doc-desc-title">Emailová adresa</span> nastavenie navrchu. <br/><br/> Toto rozšírené nastavenie je používané hlavne ked sa posiela email z aliasu tejto mailovej schránky.

